<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448887</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>313234</com:RegistrationNumber>
  <com:ApplicationDate>2007-06-07</com:ApplicationDate>
  <com:RegistrationDate>2010-07-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-06-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">O2 TRIO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické, přístroje a nástroje pro vážení, měření, signalizaci, kontrolu (inspekci), záchranu a přístroje a nástroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, převod nebo reprodukci zvuku nebo obrazu, magnetické nosiče dat, nahrávací disky, automatické distributory a mechanismy pro přístroje na mince, registrační pokladny, počítací stroje, přístroje pro zpracování dat a počítače, hasicí přístroje, přístroje pro přenos zvuku a obrazu, telekomunikační přístroje, mobilní telekomunikační přístroje, mobilní telekomunikační handsety, počítačový hardware, počítačový software, počítačový software stažitelný z Internetu, PDA (osobní digitální asistent), kapesní PC, mobilní telefony, laptopy, telekomunikační síťové přístroje, řídicí software pro telekomunikační sítě a pro telekomunikační přístroje, ochranné oděvy, ochranné přilby, počítačový software na CD-ROMech, SD kartách, brýle, skla do brýlí, brýle sluneční, ochranné brýle a pouzdra na ně, kontaktní čočky, kamery, fotoaparáty, objektivy, MP3 přehrávače, zvukové pásky, zvukové kazety, zvukové disky, audio-video pásky, audio-video kazety, audio-video disky, video pásky, video kazety, video disky, CD disky, DVD disky, elektronické publikace (stažitelné), podložky pod myš, magnety, kryty mobilních telefonů, obaly na mobilní telefony, části a příslušenství pro všechny výše uvedené výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje (telekomunikace), telekomunikační služby, mobilní telekomunikační služby, telekomunikační portálové služby, internetové portálové služby, mobilní telekomunikační síťové služby, telekomunikační služby pevných linek, poskytování širokopásmového telekomunikačního přístupu, širokopásmové služby, vysílací služby, služby televizního vysílání, vysílací služby vztahující se k IP/TV, poskytování přístupu k IP/TV, služby internetového přístupu, služby e-mailových a textových zpráv, monitorovací služby vztahující se k telekomunikačním sítím a přístrojům, informační služby související s telekomunikacemi poskytované prostřednictvím telekomunikačních sítí, zajišťování a pronájem přístupového času do datových sítí a databank včetně Internetu, služby poskytovatele sítí, informačních agentur a poskytovatelské služby, především zařizování a pronájem přístupového času do datových sítí a počítačových databází, zejména internetu, komunikační služby pro přístupy k databázím, poskytování přístupu k počítačovým databázím, pronájem a půjčování přístupového času k počítačovým databázím, informační a poradenské služby týkající se výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, školicí služby, zábava, sportovní a kulturní aktivity, interaktivní zábavní služby, služby elektronických her poskytované prostřednictvím jakýchkoli komunikačních sítí, zábavní a informační služby týkající se výchovných, vzdělávacích, školicích, zábavních, sportovních a kulturních aktivit poskytované prostřednictvím telekomunikačních sítí, poskytování zpravodajských informací, televizní služby , televizní služby poskytované prostřednictvím Internet Protocol technologie, poskytování zábavy prostřednictvím televize a IP/TV, zajišťování hudebních akcí, poskytování služeb zábavních klubů, diskoték, prezentace živých vystoupení, noční kluby, pronájem hudebních míst a stadionů, poskytování služeb kasin, informační a poradenské služby týkající se výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecké a technologické služby a výzkum a návrhy vztahující se k nim, průmyslové analýzy a výzkum, návrh a vývoj počítačového hardware a software, IT služby (sbírání informací týkající se informačních technologií, konzultační služby týkající se informačních technologií, inženýrské služby týkající se informačních technologií, informační služby týkající se informačních technologií, technické konzultační služby týkající se informačních technologií), služby počítačového programování, programátorské služby, obnova počítačových dat, poradenství v oblasti počítačového hardware, počítačové programování, kopírování počítačových programů, pronájem počítačů, tvorba počítačového software, instalace, údržba, aktualizace a pronájem počítačového software, pronájem počítačového hardware, navrhování a analýzy počítačových systémů, poradenství v oblasti počítačového software, přenos dat nebo dokumentů z fyzických nosičů na elektronické nosiče, tvorba a správa webových stránek pro třetí osoby, přenos dat a počítačových programů (ne fyzický), umisťování webových stránek, inženýrské služby, výzkum v oblasti obchodně-právní ochrany (technický a právní), technické poradenství a expertní činnosti, pronájem přístrojů na zpracování dat a počítačů, projektování a plánování zařízení pro telekomunikace, předpověď počasí, výzkum v oblasti telekomunikačních technologií, informační a poradenské služby týkající se výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování právních informací s ohledem na obchodně-majetkové právo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>O2 Worldwide Limited</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>London W1B 5AN</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
